{
  "@alipay/core-antbuilder": "*",
  "industry-name": "medicare",
  "publicComponents": {
    "medicare-index": {
      "type": "medicareQueryComponent",
      "path": "/components/medicare-index/index"
    },
    "medicare-info": {
      "type": "medicareQueryMyComponent",
      "path": "/components/medicare-info/index"
    }
  },
  "extGlobal": {
    "url": "https://ab.liuxiwang.xin/"
  }
}